Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1423748

Summary: iwhd: FTBFS in rawhide
Product: [Fedora] Fedora Reporter: Fedora Release Engineering <releng>
Component: iwhdAssignee: Orphan Owner <extras-orphan>
Status: CLOSED EOL QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 26CC: clalancette, jim, rosset.filipe, zaitcev
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-02-09 01:57:15 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On:    
Bug Blocks: 1423041    
Attachments:
Description Flags
build.log
none
root.log
none
state.log none

Description Fedora Release Engineering 2017-02-17 14:35:12 UTC
Your package iwhd failed to build from source in current rawhide.

https://koji.fedoraproject.org/koji/taskinfo?taskID=17725938

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

Comment 1 Fedora Release Engineering 2017-02-17 14:35:18 UTC
Created attachment 1252594 [details]
build.log

Comment 2 Fedora Release Engineering 2017-02-17 14:35:21 UTC
Created attachment 1252595 [details]
root.log

Comment 3 Fedora Release Engineering 2017-02-17 14:35:24 UTC
Created attachment 1252596 [details]
state.log

Comment 4 Fedora End Of Life 2017-02-28 11:40:09 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 5 Fedora Admin XMLRPC Client 2017-06-16 12:50:17 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 6 Jim Meyering 2017-06-16 13:01:42 UTC
IMHO, iwhd is dead. I have not touched it in over 5 years, and have just removed my name from its list of maintainers, leaving it unmaintained.